routes/web.php
<?php

use App\Http\Controllers\Admin\UploadController;
use App\Http\Controllers\Auth\AuthController;
use App\Http\Controllers\Sites\HomeController;
use App\Http\Controllers\Sites\JobController;
use App\Http\Controllers\Sites\NewsController;
use App\Http\Controllers\Sites\PhotoController;
use App\Http\Controllers\Sites\SolutionController;
use App\Http\Controllers\Sites\SubPageController;
use App\Http\Controllers\Sites\TeamController;
use App\ViewModels\Sites\Home\SubPageViewModel;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/
Route::group(['namespace' => 'Sites'], function () {
    Route::prefix('/')->name('sites.')->group(function () {
        //Single Url
        Route::get("/hoi-dap.html", function () {
            return 1;
        })->name("faq");
        Route::get("/thanks.html", function () {
            return view('sites.pages.thanks', []);
        })->name("thanks");
        Route::get("/GetflyCRM-Giai-phap-quan-ly-va-cham-soc-khach-hang-toan-dien-cho-SMEs-Viet", [
            HomeController::class,
            "solutionPageAction"
        ]);
        Route::get("/features.html", [HomeController::class, "solutionPageAction"]);
        Route::get('/page/{slug}', [SubPageController::class, "index"])->name("sub-page");
        Route::get('/module-mo-rong/{slug}.html', [SubPageController::class, "index"])->name("sub-page-module");
        Route::get('/tinh-nang/{folder}/{slug}.html', [
            SubPageController::class,
            "pageWithFolder"
        ])->name("sub-page-folder");
        Route::get('/tinh-nang/{slug}.html', [SubPageController::class, "index"])->name("sub-page-feature");

        Route::get('/marketing.html', [SubPageController::class, "marketing"])->name("sub-page-marketing");
        Route::get('/lien-he.html', "HomeController@contactPageAction")->name("contact");
        Route::get('/lien-he', "HomeController@contactPageAction")->name("contact");
        Route::get("/tuyen-dung.html", [JobController::class, "listJobsAction"])->name("jobs.list");
        Route::get("/chi-tiet-tuyen-dung/{recruitment_id?}", [
            JobController::class,
            "detailJobAction"
        ])->name("jobs.detail");
        Route::get('/ve-getfly.html', "HomeController@aboutPageAction")->name("about");
//        Route::get('/dang-ky.html', "HomeController@trialPageAction")->name("trial");
        Route::get('/dang-ky-dung-thu-phan-mem.html', "HomeController@trialPageAction")->name("trial");
        Route::get('/cuoc-song-getfly.html', [TeamController::class, "index"])->name("team-getfly");
        Route::get('/he-sinh-thai.html', [HomeController::class, "partnerPageAction"])->name("partner");
        Route::get('/feedback', [HomeController::class, "storyPageAction"])->name("stories");
        Route::get('/feedback/detail/{id}', [HomeController::class, "storyDetailPageAction", "id"])->name("story");
        Route::get('/crm-quan-ly-khach-hang.html/', [HomeController::class, "subHomePageAction"]);
        Route::post("/tuyen-dung", [JobController::class, "ajaxJobAction"])->name("jobs.ajax");
        Route::post("/photo/", [PhotoController::class, "getAjaxPhotoById"])->name("photo.ajax");
        Route::any("/tim-kiem", [NewsController::class, "searchNewsAction"])->name("newspapers.search");
        Route::any("/tim-kiem-them", [NewsController::class, "searchMoreNewsAction"])->name("newspapers.search-more");
        Route::get("/thu-moi-hop-tac.html", [HomeController::class, "invitePageAction"])->name("invite");
        //
        Route::get("/giai-phap/{slug}.html", [SolutionController::class, "showSolutionAction"])->name("solution");
        Route::get('/bang-gia.html', "HomeController@pricingPageAction")->name("pricing");
        Route::get('/danh-muc/{id}/{slug}.html', [NewsController::class, "listBlogAction", "id", "slug"])
            ->where("slug", "(.*)")
            ->name('blogs.list')->name("blog.list");

        Route::get('/', 'HomeController@listHomeAction')->name('home.list');

        Route::get('/i{id}-{slug}.html', [NewsController::class, "listNewspapersAction", "id", "slug"])
            ->where("slug", "(.*)")->name('newspapers.list');

        Route::any('/newspapers/more', 'NewsController@loadMoreNewspaper')->name('newspapers.more');

        Route::get('/{newspaper_data}.html', [NewsController::class, "detailNewspaperAction", "newspaper_data"])
            ->where("newspaper_data", "(.*)")
            ->name('newspaper.detail');
    });
});
Route::post("admin/login", [AuthController::class, "login"])->name("auth.login")->name("backpack.auth.login");

app/Models/Pricing.php
<?php

namespace App\Models;

use Backpack\CRUD\app\Models\Traits\CrudTrait;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

/**
 * @property string $id
 * @property string $name
 * @property int $users
 * @property int $price
 * @property int $user_price
 * @property int $customers
 * @property string $setup_time
 * @property int $domain_target
 * @property int $order
 */
class Pricing extends Model
{
    use CrudTrait;
    use HasFactory;

    protected $table = "tbl_pricing";
    protected $fillable = [
        "name",
        "users",
        "price",
        "user_price",
        "customers",
        "setup_time",
        "domain_target",
        "order"
    ];
}

resources/views/version2/components/pricing/bang-gia-mobile.blade.php
@php use App\Models\V2Pricing;use App\ViewModels\V2\V2PricingClientViewModel; @endphp
@php
    /**
* @var V2PricingClientViewModel $v2PricingClientViewModel
*/
$mobilePricingData = $v2PricingClientViewModel->getMobilePricingData();
$heading = $v2PricingClientViewModel->definePricingTableHead();
@endphp
<div class="flex flex-col gap-4">
    <p class="text-2xl font-semibold text-[#113DD8]">Bảng giá</p>
    <div class="bg-[#F2F5FD] p-2">
        <div id="accordion-flush" data-accordion="collapse"
             data-active-classes="bg-white text-gray-900">
            <h2 id="accordion-flush-heading-1">
                <button type="button" class="flex justify-between w-full p-2 border-b gap-3"
                        data-accordion-target="#accordion-flush-body-1">
                    <div class="flex flex-col text-left">
                        <span class="font-bold text-sm">Doanh nghiệp nhỏ</span>
                        <span class="font-medium text-sm">Có đội ngũ nhân sự đa nhiệm linh hoạt</span>
                    </div>
                    <img src="{{version2_url('images/chevron_up_outline.png')}}"
                         data-accordion-icon>
                </button>
            </h2>
            <div id="accordion-flush-body-1" class="hidden"
                 aria-labelledby="accordion-flush-heading-1">
                <div class="p-2">
                    <div class="box-pri p-4 flex xl:gap-6 md:gap-6 gap-2 flex-col border !w-full">
                        <div class="flex gap-1 flex-col">
                            <p class="text-[22px] text-[#113DD8] font-semibold">Startup</p>
                            <p class="text-xl text-[#1F2A37] font-semibold ">480.000đ <span
                                        class="text-base">/ Tháng</span></p>
                        </div>
                        <div>
                            <p class="text-[#FA901B] text-sm font-semibold px-6 py-[10px]">Dùng
                                thử miễn phí</p>
                            <a href="{{route('sites.trial')}}"
                               target="_blank">
                                <button class="button-pri">
                                    Nhận tư vấn
                                </button>
                            </a>
                        </div>
                    </div>
                </div>

                @foreach($mobilePricingData[V2Pricing::SMALL_BUSINESS] as $key => $value)
                    <div class="py-3 px-1 border-b border-gray-200 flex flex-row justify-between">
                        <p class="text-sm font-medium">{{$heading[$key]}}</p>
                        <p class="text-sm font-medium">{{$value}}</p>
                    </div>
                @endforeach
            </div>
            <h2 id="accordion-flush-heading-2">
                <button type="button" class="flex justify-between w-full p-2 border-b gap-3"
                        data-accordion-target="#accordion-flush-body-2">
                    <div class="flex flex-col text-left">
                        <span class="font-bold text-sm">Doanh nghiệp vừa & nhỏ</span>
                        <span class="font-medium text-sm">Đang mở rộng quy mô</span>
                    </div>
                    <img src="{{version2_url('images/chevron_up_outline.png')}}"
                         data-accordion-icon>
                </button>
            </h2>
            <div id="accordion-flush-body-2" class="hidden" aria-labelledby="accordion-flush-heading-2">

                @foreach($mobilePricingData[V2Pricing::MEDIUM_BUSINESS] as $key => $column)
                    @if($key!='number_of_user')
                        <div class="py-3 px-1 border-b border-gray-200 flex flex-row justify-between">
                            <p class="text-sm font-medium">{{$heading[$key]}}</p>
                            <div class="flex gap-1 items-center justify-center text-sm font-medium">
                                <p class="text-sm font-medium" id="m-{{$column['id']}}">{{number_format($column['data'][1])}}</p> <span> {{$column['suffix']}}</span>
                            </div>
                        </div>
                    @else
                        <div class="py-3 px-1 border-b border-gray-200 flex flex-row justify-between">
                            <p class="text-sm font-medium">Số người dùng </br>theo gói (người)</p>
                            <div class="text-sm font-medium">
                                <div class="flex gap-2 justify-center text-center">
                                    <button class="btn-pay !px-3" id="m-btn-pay1">{{$column['data'][0]}}</button>
                                    <button class="btn-pay !px-3 active" id="m-btn-pay2">{{$column['data'][1]}}</button>
                                    <button class="btn-pay !px-3" id="m-btn-pay3">{{$column['data'][2]}}</button>
                                </div>
                            </div>
                        </div>
                    @endif
                @endforeach
            </div>
            <h2 id="accordion-flush-heading-3">
                <button type="button" class="flex justify-between w-full p-2 border-b gap-3"
                        data-accordion-target="#accordion-flush-body-3">
                    <div class="flex flex-col text-left">
                        <span class="font-bold text-sm">Doanh nghiệp tầm trung & lớn</span>
                        <span class="font-medium text-sm">Có quy trình hoạt động chuyên nghiệp bài bản</span>
                    </div>
                    <img src="{{version2_url('images/chevron_up_outline.png')}}"
                         data-accordion-icon>
                </button>
            </h2>
            <div id="accordion-flush-body-3" class="hidden"
                 aria-labelledby="accordion-flush-heading-3">
                <div class="p-2">
                    <div class="box-pri p-4 flex xl:gap-6 md:gap-6 gap-2 flex-col border !w-full">
                        <div class="flex gap-1 flex-col">
                            <p class="text-[22px] text-[#113DD8] font-semibold">Enterprise</p>
                            <p class="text-[15px] text-[#1C60FA] font-semibold">Mạnh mẽ - Linh
                                hoạt</p>
                        </div>
                        <div class="pt-10">
                            <a href="{{route('sites.trial')}}" target="_blank">
                                <button class="button-pri">
                                    Nhận tư vấn
                                </button>
                            </a>
                        </div>
                    </div>
                </div>
                @foreach($mobilePricingData[V2Pricing::BIG_BUSINESS] as $key => $value)
                    <div class="py-3 px-1 border-b border-gray-200 flex flex-row justify-between">
                        <p class="text-sm font-medium">{{$heading[$key]}}</p>
                        <p class="text-sm font-medium">
                            <a href="{{asset('sites.trial')}}">{{$value}}</a>
                        </p>
                    </div>
                @endforeach
            </div>
        </div>
    </div>
</div>

resources/views/version2/components/pricing/on-cloud-mini-packages.blade.php
@php use App\ViewModels\V2\V2PricingClientViewModel; @endphp
@php

    /**
         * @var V2PricingClientViewModel $v2PricingClientViewModel
         */

        $startUp = $v2PricingClientViewModel->getOnCloudPackage(0);
        $professional = $v2PricingClientViewModel->getOnCloudPackage(1);
        $enterprise = $v2PricingClientViewModel->getOnCloudPackage(2);
@endphp
{{--<div class="flex xl:gap-6 md:gap-2 xl:flex-row md:flex-row flex-col">--}}
{{--    <div class="box-pri p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">--}}
{{--        <div class="flex gap-1 flex-col">--}}
{{--            <p class="text-[22px] text-[#113DD8] font-semibold">{{$startUp->getName()}}</p>--}}
{{--            <p class="text-xl text-[#1F2A37] font-semibold">{{$startUp->getAmountPerMonth()}}--}}
{{--        </div>--}}
{{--        <div>--}}
{{--            <p class="text-[#FA901B] text-sm font-semibold px-6 py-[10px]">Dùng thử miễn--}}
{{--                phí</p>--}}
{{--            <a href="{{route('sites.trial')}}" target="_blank">--}}
{{--                <button class="button-pri">--}}
{{--                    Nhận--}}
{{--                    tư vấn--}}
{{--                </button>--}}
{{--            </a>--}}
{{--        </div>--}}
{{--    </div>--}}
{{--    <div class="box-pri-special p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">--}}
{{--        <div class="button-special" style="left: 56px">--}}
{{--            <p class="text-white uppercase text-[10px] font-semibold">Phổ biến nhất</p>--}}
{{--        </div>--}}
{{--        <div class="flex gap-1 flex-col">--}}
{{--            <p class="text-[22px] text-white font-semibold ">{{$professional->getName()}}</p>--}}
{{--            <p class="text-xl text-white font-semibold">{{$professional->getAmountPerMonth()}}--}}
{{--            </p>--}}
{{--        </div>--}}
{{--        <div class="pt-10">--}}
{{--            <a href="{{route('sites.trial')}}" target="_blank">--}}
{{--                <button class="button-pri">--}}
{{--                    Nhận--}}
{{--                    tư vấn--}}
{{--                </button>--}}
{{--            </a>--}}
{{--        </div>--}}
{{--    </div>--}}
{{--    <div class="box-pri p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">--}}
{{--        <div class="flex gap-1 flex-col">--}}
{{--            <p class="text-[22px] text-[#113DD8] font-semibold">{{$enterprise->getName()}}</p>--}}
{{--            <p class="text-xl text-[#575E70] font-semibold">{{$enterprise->getAmountPerMonth()}}</p>--}}
{{--        </div>--}}
{{--        <div class="pt-10">--}}
{{--            <a href="{{route('sites.trial')}}" target="_blank">--}}
{{--                <button class="button-pri">--}}
{{--                    Nhận--}}
{{--                    tư vấn--}}
{{--                </button>--}}
{{--            </a>--}}
{{--        </div>--}}
{{--    </div>--}}
{{--</div>--}}

<div class="flex xl:gap-6 md:gap-2 xl:flex-row md:flex-row flex-col">
    <div class="box-pri p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">
        <div class="flex gap-1 flex-col">
            <p class="text-[22px] text-[#113DD8] font-semibold">Startup</p>
            <p class="text-xl text-[#1F2A37] font-semibold">480.000đ <span class="text-base">/ Tháng</span></p>
        </div>
        <div>
            <p class="text-[#FA901B] text-sm font-semibold px-6 py-[10px]">Dùng thử miễn phí</p>
            <button class="button-pri">
                <a href="https://getfly.vn/dang-ky-dung-thu-phan-mem.html" target="_blank">Nhận tư vấn</a>
            </button>
        </div>
    </div>
    <div class="box-pri-special p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">
        <div class="button-special !left-[50px]">
            <p class="text-white uppercase text-[10px] font-semibold">Phổ biến nhất</p>
        </div>
        <div class="flex gap-1 flex-col">
            <p class="text-[22px] text-white font-semibold ">Professional</p>
            <div class="flex items-center gap-2 text-white text-xl  font-semibold">
                <p id="tr0">1.068.000 </p><span class="text-base">đ/ Tháng</span>
            </div>
        </div>
        <div class="pt-10">
            <button class="button-pri">
                <a href="https://getfly.vn/dang-ky-dung-thu-phan-mem.html" target="_blank">Nhận tư vấn</a>
            </button>
        </div>
    </div>
    <div class="box-pri p-4 flex gap-6 flex-col border xl:w-[226px] md:w-[226px] w-[230px]">
        <div class="flex gap-1 flex-col">
            <p class="text-[22px] text-[#113DD8] font-semibold">Enterprise</p>
            <p class="text-xl text-[#575E70] font-semibold">Liên hệ ngay</p>
        </div>
        <div class="pt-10">
            <button class="button-pri">
                <a href="https://getfly.vn/dang-ky-dung-thu-phan-mem.html" target="_blank">Nhận tư vấn</a>
            </button>
        </div>
    </div>
</div>

resources/views/version2/components/pricing/on-cloud-packages.blade.php
@php use App\ViewModels\V2\V2PricingClientViewModel; @endphp
@php
    /**
     * @var V2PricingClientViewModel $v2PricingClientViewModel
     */

    $startUp = $v2PricingClientViewModel->getOnCloudPackage(0);
    $professional = $v2PricingClientViewModel->getOnCloudPackage(1);
    $enterprise = $v2PricingClientViewModel->getOnCloudPackage(2);
@endphp
<div class="box-pri p-4 flex gap-6 flex-col border border-[#ECBC74]" data-aos="fade-up"
     data-aos-duration="1500">
    <div class="flex gap-1 flex-col">
        <p class="text-[22px] text-[#113DD8] font-semibold flex gap-2 items-center">
            <img src="{{version2_url('images/icon-rocket.png')}}"> {{$startUp->getName()}}
        </p>
        <p class="text-[15px] text-[#1C60FA] font-semibold ">{{$startUp->getDescription()}}</p>
    </div>
    <div class="flex gap-4 flex-col pack-desc">
        <div class="flex flex-col gap-1">
            <p class="text-sm text-[#9DA4AE] font-semibold">Chỉ từ</p>
            <p class="text-xl text-[#1F2A37] font-semibold">{{$startUp->getAmountPerMonth()}} <span
                        class="text-base"></span>
            </p>
        </div>
        <div class="flex gap-3 flex-col ">
            <p class="text-sm text-[#424652] font-semibold">Khởi điểm từ:</p>
            <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/users.png')}}"> {{$startUp->getUser()}}</p>
            <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/data.png')}}">{{$startUp->getData()}}</p>
        </div>
        <p class="text-[#3C4048] text-sm">{!! $startUp->getBenefitText() !!}</p>
    </div>
    <div>
        <p class="text-[#FA901B] text-sm font-semibold py-[10px]">Dùng thử miễn phí</p>
        <a href="{{route('sites.trial')}}" target="_blank">
            <button class="button-pri">
                Nhận tư
                vấn
            </button>
        </a>
    </div>
</div>
<div class="box-pri-special p-4 flex flex-col border" data-aos="fade-up"
     data-aos-duration="800">
    <div class="flex justify-between text-center">
        <div class="button-special">
            <p class="text-white uppercase text-[10px] font-semibold">Phổ biến nhất</p>
        </div>
    </div>
    <div class="flex gap-1 flex-col">
        <p class="text-[22px] text-white font-semibold flex gap-2 items-center">
            <img src="{{version2_url('images/icon-rocket.png')}}"> {{$professional->getName()}}
        </p>
        <p class="text-[15px] text-[#FFA41D] font-semibold">{{$professional->getDescription()}}</p>
    </div>
    <div class="flex gap-4 flex-col pack-desc pt-12">
        <div class="flex flex-col gap-1">
            <p class="text-sm text-[#EDEFF2] font-semibold">Chỉ từ</p>
            <p class="text-xl text-[#F4F4F6] font-semibold"> {{$professional->getAmountPerMonth()}}
            </p>
        </div>
        <div class="flex gap-3 flex-col ">
            <p class="text-sm text-[#F4F4F6] font-semibold">Khởi điểm từ:</p>
            <p class="text-[#E0E8FC] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/users.png')}}"> {{$professional->getUser()}}</p>
            <p class="text-[#E0E8FC] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/data.png')}}"> {{$professional->getData()}}</p>
        </div>
        <p class="text-[#F0F2F4] text-sm">{!! $professional->getBenefitText() !!}</p>
    </div>
    <div class="pt-10">
        <a href="{{route('sites.trial')}}" target="_blank">
            <button class="button-pri">
                Nhận tư
                vấn
            </button>
        </a>
    </div>
</div>
<div class="box-pri p-4 flex gap-6 flex-col border border-[#ECBC74]" data-aos="fade-up"
     data-aos-duration="1500">
    <div class="flex gap-1 flex-col">
        <p class="text-[22px] text-[#113DD8] font-semibold flex gap-2 items-center">
            <img src="{{version2_url('images/icon-rocket.png')}}"> {{$enterprise->getName()}}
        </p>
        <p class="text-[15px] text-[#1C60FA] font-semibold">{{$enterprise->getDescription()}}</p>
    </div>
    <div class="flex gap-4 flex-col pack-desc">
        <div class="flex flex-col gap-1">
            <p class="text-sm text-[#9DA4AE] font-semibold">Đừng ngại ngần</p>
            <p class="text-xl text-[#1F2A37] font-semibold ">{{$enterprise->getAmountPerMonth()}}</p>
        </div>
        <div class="flex gap-3 flex-col ">
            <p class="text-sm text-[#424652] font-semibold">Khởi điểm từ:</p>
            <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/users.png')}}"> {{$enterprise->getUser()}}</p>
            <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                        src="{{version2_url('images/data.png')}}"> {{$enterprise->getData()}}</p>
        </div>
        <p class="text-[#3C4048] text-sm">{!! $enterprise->getBenefitText() !!}</p>
    </div>
    <div class="pt-10">
        <a href="{{route('sites.trial')}}" target="_blank">
            <button class="button-pri">
                Nhận tư
                vấn
            </button>
        </a>
    </div>
</div>

resources/views/version2/components/pricing/on-premise-package.blade.php
@php use App\ViewModels\V2\V2PricingClientViewModel; @endphp
@php
    /**
     * @var V2PricingClientViewModel $v2PricingClientViewModel
     */

    $master = $v2PricingClientViewModel->getOnPremisePackage(0);
    $enterprise = $v2PricingClientViewModel->getOnPremisePackage(1);
@endphp

<div class="flex xl:gap-8 md:gap-8 gap-8 xl:flex-row md:flex-row flex-col justify-between">
    <div class="box-pri !max-w-[350px] p-4 flex gap-6 flex-col border border-[#ECBC74]"
         data-aos="fade-up">
        <div class="flex gap-1 flex-col">
            <p class="text-[22px] text-[#113DD8] font-semibold flex gap-2 items-center">
                <img src="{{version2_url('images/icon-rocket.png')}}"> {{$master->getName()}}
            </p>
            <p class="text-[15px] text-[#1C60FA] font-semibold ">{{$master->getDescription()}}</p>
        </div>
        <div class="flex gap-4 flex-col pack-desc">
            <div class="flex flex-col gap-1">
                <p class="text-sm text-[#9DA4AE] font-semibold">Chỉ từ</p>
                <p class="text-xl text-[#1F2A37] font-semibold">{{$master->getAmountPerMonth()}}</p>
            </div>
            <div class="flex gap-3 flex-col ">
                <p class="text-sm text-[#424652] font-semibold">Khởi điểm từ:</p>
                <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                            src="{{version2_url('images/users.png')}}"> {{$master->getUser()}}</p>
                <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                            src="{{version2_url('images/data.png')}}"> {{$master->getData()}}</p>
            </div>
            <p class="text-[#3C4048] text-sm">{!!  $master->getBenefitText() !!}</p>
        </div>
        <div class="pt-16">
            <button class="button-pri">
                <a href="{{route('sites.trial')}}" target="_blank">Nhận
                    tư vấn</a>
            </button>
        </div>
    </div>
    <div class="box-pri !max-w-[350px] p-4 flex gap-6 flex-col border border-[#ECBC74]"
         data-aos="fade-up">
        <div class="flex gap-1 flex-col">
            <p class="text-[22px] text-[#113DD8] font-semibold flex gap-2 items-center">
                <img src="{{version2_url('images/icon-rocket.png')}}"> {{$enterprise->getName()}}
            </p>
            <p class="text-[15px] text-[#1C60FA] font-semibold">{{$enterprise->getDescription()}} </p>
        </div>
        <div class="flex gap-4 flex-col pack-desc">
            <div class="flex flex-col gap-1">
                <p class="text-sm text-[#9DA4AE] font-semibold">Chỉ từ</p>
                <p class="text-xl text-[#1F2A37] font-semibold ">{{$enterprise->getAmountPerMonth()}}</p>
            </div>
            <div class="flex gap-3 flex-col ">
                <p class="text-sm text-[#424652] font-semibold">Khởi điểm từ:</p>
                <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                            src="{{version2_url('images/users.png')}}"> {{$enterprise->getUser()}}</p>
                <p class="text-[#064FF4] font-medium flex items-center gap-2"><img
                            src="{{version2_url('images/data.png')}}"> {{$enterprise->getData()}}</p>
            </div>
            <p class="text-[#3C4048] text-sm">{!! $enterprise->getBenefitText() !!}</p>
        </div>
        <div class="pt-10">
            <button class="button-pri">
                <a href="{{route('sites.trial')}}" target="_blank">Nhận
                    tư vấn</a>
            </button>
        </div>
    </div>
</div>

resources/views/version2/components/pricing/pricng-banner.blade.php
<div class="w-full bg-price flex justify-center items-center flex-col">
    <div class="sm:w-3/4 xl:w-1/2 pt-20">
        <p class="xl:text-5xl md:text-4xl text-3xl font-bold text-white text-center !leading-[60px] px-2" data-aos="fade-down" data-aos-duration="1000">Lựa chọn giải pháp hoàn hảo ngay cho doanh nghiệp của bạn</p>
    </div>
    <div class="xl:pt-24 md:pt-[30px] pt-[30px]">
        <ul data-aos="fade-up" class="flex flex-wrap text-sm font-medium text-center xl:gap-4  md:gap-4 gap-2" id="default-tab" data-tabs-toggle="#default-tab-content" role="tablist">
            <li role="presentation">
                <button class="inline-block text-base p-4 rounded-t-lg text-white font-bold uppercase xl:border md:border border border-white active-pricing" id="btn-1" onclick="openPricingTab('pricing1')">CRM ON CLOUD</button>
            </li>
            <li role="presentation">
                <button class="inline-block text-base p-4 rounded-t-lg text-white font-bold uppercase xl:border md:border border border-white" id="btn-2" onclick="openPricingTab('pricing2')">CRM ON PREMISE</button>
            </li>
        </ul>
    </div>
</div>